@charset "utf-8";

/*
CSS page layout based on Skidoo Too by Ruthsarian
http://webhost.bridgew.edu/etribou/layouts/skidoo_too/index.html
*****************************************************************/


/* Generic Selectors
----------------------------------------------- */

.clear
	{
	clear:both;
	}
.inside
	{
	padding:0;
	}
.hide
	{
	display:none !important;
	}
.noClear
	{
	clear:none;
	}
.highlight
	{
	color:#CC0000;
	}
.textr
	{
	text-align:right;
	}
/* Image and Table Placement
----------------------------------------------- */

img.left
	{
	float:left;
	padding:7px 20px 10px 0; /* padding, not margin to prevent IE7 margin collapse */
	}
table.left
	{
	float:left;
	margin:7px 20px 10px 0;
	}
img.right
	{
	float:right;
	padding:7px 0 10px 20px; /* padding, not margin to prevent IE7 margin collapse */
	}
table.right
	{
	float:right;
	margin:7px 0 10px 20px;
	}
img.center
	{
	display:block;
	clear:both;
	margin:10px auto;
	}
img.centerTop
	{
	display:block;
	margin:30px auto 10px auto;
	}
table.center
	{
	margin:10px auto;
	}
table.centerTop
	{
	margin:30px auto 10px auto;
	}
table.leftTop
	{
	float:left;
	margin:30px 20px 10px 0;
	}
img.absmiddle
	{
	vertical-align:text-bottom;
	border:0;
	}
img.base
	{
	vertical-align:baseline;
	border:0;
	}
caption
	{
	padding:6px 8px 7px 8px;
	background-color:#b8b8aa;
	}
th
	{
	color:#383834;
	text-align:left;
	background-color:#D0D0C0;
	}
tr.row1
	{
	background-color:#F0F0E0;
	vertical-align:top;
	}
tr.row2
	{
	background-color:#DCDCCD;
	vertical-align:top;
	}
#middleColumn .inside tr.row1 td, #middleColumn .inside tr.row2 td, th
	{
	padding:4px 8px;
	}
a img
	{
	border:0;
	}

/* Text Element Margins and Header Sizes
----------------------------------------------- */

ul, ol, dl, p, h1, h2, h3, h4, h5, h6
	{
	margin-top:14px;
	margin-bottom:14px;
	padding-top:0;
	padding-bottom:0;
	position:relative; /* needed for IE6 render bug */
	}
h1
	{
	font-family:arial, helvetica, sans-serif;
	color:#343F4E;
	font-size:220%;
	border-bottom:3px solid #D0D5C6;
	margin-top:32px;
	}
h2, h3, h4
	{
	font-family:arial, helvetica, sans-serif;
	font-weight:normal;
	color:#343F4E;
	margin-bottom:-10px;
	}
caption
	{
	font-family:arial, helvetica, sans-serif;
	font-weight:normal;
	color:#343F4E;
	}
h2
	{
	font-size:190%;
	clear:both;
	}
h3
	{
	font-size:160%;
	clear:both;
	}
h4, caption
	{
	font-size:130%;
	}
h5
	{
	font-size:100%;
	margin-bottom:-10px;
	color:#404040;
	}
h6
	{
	font-size:70%;
	}

/* Content text and links
----------------------------------------------- */

#middleColumn .inside p, #middleColumn .inside td, #middleColumn .inside th, #middleColumn .inside ol, #middleColumn .inside ul
	{
	font-size:100%;
	line-height:1.6em;
	}
#middleColumn .inside ol
	{
	font-weight:bold;
	}
#middleColumn .inside li
	{
	margin-bottom:10px;
	}
#middleColumn .inside ol li span, #middleColumn .inside ol li p, #middleColumn .inside ol li pre, #middleColumn .inside ol li td, #middleColumn .inside ol li code
	{
	font-weight:normal;
	border:none;
	}
#middleColumn .inside a:link, #middleColumn .inside a:visited, #middleColumn .inside a:active
	{
	color:#3C5B00;
	text-decoration:none;
	border-bottom:1px solid #73AD00;
	}
#middleColumn .inside a:link img, #middleColumn .inside a:visited img, #middleColumn .inside a:active img
	{
	border-bottom:0;
	}
#middleColumn .inside a:hover
	{
	color:#3C5B00;
	text-decoration:none;
	border-bottom:2px solid #73AD00;
	}
#middleColumn .inside a:hover img
	{
	border-bottom:0;
	}
.author
	{
	text-align:right;
	color:#555;
	margin-top:-9px;
	}
blockquote
	{
	padding-left:35px;
	margin:0 15px 0 15px;
	background:url(images_main/quote_left.gif) top left no-repeat;
	}
blockquote p
	{
	text-align:justify;
	padding-right:35px;
	background:url(images_main/quote_right.gif) bottom right no-repeat;
	}
blockquote p.author
	{
	background:none;
	}
dt
	{
	font-weight:bold;
	margin-top:15px;
	}

/* Page Structure
----------------------------------------------- */

html, body
	{
	background:#585F69;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	}
body
	{
	margin:0 25px 15px 25px; /* margin instead of padding for the gutterspace around the layout because IE breaks the layout when horizontal padding is applied to the body element.*/
	padding:0; /* for Opera */
	}
#pageWrapper
	{
	border:1px solid #6E8099;
	min-width:40em; /* Improves Firefox in narrow viewports - IE doesn't understand it */
	width:auto;
	font-size:0.8125em; /* set your default font size here */
	background:#434E5D;
	}
#masthead
	{
	padding:0; /* Firefox needs this */
	padding:23px 0 12px 20px;
	background:#434E5D url(images_main/masthead_background.gif) repeat-x;
	}
#masthead img
	{
	display:block; /* removes whitespace below image in Firefox */
	border:none;
	}
#masthead img.section
	{
	padding-left:4px; /* gap between CADTutor and section title */
	}
#masthead img.mascot
	{
	margin-top:-19px;
	padding-right:15px;
	float:right;
	}
#outerColumnContainer
	{
	border-left:175px solid #fff;	/* left column width - must be same as leftColumn width */
	border-right:180px solid #fff;	/* right column width - must be same as rightColumn width */
	border-left-color:#434E5D;	/* left column background color */
	border-right-color:#E5EADA;	/* right column background color */
	background:#E5EADA url(images_main/grad_3.gif) top left repeat-x;	/* middle column background color */
	}
#innerColumnContainer
	{
	width:100%;
	z-index:1;
	}
#leftColumn, #middleColumn, #rightColumn, * html #SOWrap
	{
	overflow:visible;	/* fix for IE italics bug */
	position:relative;	/* fix some rendering issues */
	}
#SOWrap
	{
	float:left;
	width:100%;
	z-index:3;
	}
#middleColumn
	{
	float:right;
	width:100%;
	z-index:5;
	}
#middleColumn .inside
	{
	padding:0 20px 15px 20px;
	}
#middleColumn .inside hr
	{
	height:3px;
	color:#D0D5C6
	}
#leftColumn
	{
	float:left;
	width:175px;
	margin-left:-175px; /* must be negative of leftColumn width */
	z-index:4;
	background:url(images_main/grad_1.gif) top left repeat-x;
	}
#leftColumn .inside
	{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:85%;
	color:#CCC;
	}
#rightColumn
	{
	float:right;
	width:180px;
	margin-right:-180px; /* must be negative of rightColumn width */
	z-index:2;
	background:url(images_main/grad_3.gif) top left repeat-x;
	}
#rightColumn .inside
	{
	font-size:85%;
	padding-left:0;
	padding-right:0;
	}
#footer
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:#434E5D url(images_main/footer_background.gif) bottom left repeat-x;
	color:#B2B6BC;
	text-align:center;
	padding-bottom:12px;
	border-top:1px solid #313944;
	}
#footer p
	{
	font-size:85%;
	padding-top:9px;
	border-top:1px solid #566477;
	margin:0;
	}
#subfooter
	{
	padding:15px 0 0 0;
	text-align:right;
	}
#subfooter img
	{
	border:none;
	margin-left:10px;
	}
#subfooter p
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:inline;
	float:left;
	font-size:70%;
	margin-top:0;
	margin-left:5px;
	}
#subfooter p a
	{
	color:#B2B6BC;
	text-decoration:none;
	}
#subfooter p a:hover
	{
	color:#FFF;
	}
	
/* Top Navigation
----------------------------------------------- */

#topnav {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-right:10px;
	text-align:right;
	}
#topnav ul
	{
	list-style:none;
	padding:10px 0;
	margin:0;
	}
#topnav li
	{
	display:inline;
	font-size:60%;
	}
#topnav li a
	{
	color:#B2B6BC;
	text-decoration:none;
	padding:0 10px;
	border-left:1px solid #6E8099;
	}
#topnav li a.first
	{
	border-left:none;
	}
#topnav li a:hover
	{
	color:#FFF;
	}


/* Global Navigation
----------------------------------------------- */

#globalnav
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:6px;
	border-top:2px solid #91A9CA;
	border-bottom:2px solid #566477;
	background:#8498B4 url(images_main/hnav_background.gif) center left repeat-x;
	}
#globalnav ul
	{
	list-style:none;
	white-space:nowrap;
	padding:0;
	margin:0;
	}
#globalnav li
	{
	display:inline;
	line-height:28px;
	}
#globalnav li a
	{
	color:#ddd;
	text-decoration:none;
	padding:6px 14px;
	border-left:1px solid #687992;
	}
#globalnav li a.first
	{
	border-left:none;
	}
#globalnav ul li a:hover
	{
	color:#fff;
	background-color:#687992;
	}

/* Breadcrumb Navigation
----------------------------------------------- */
.breadcrumb
	{
	color:#92968B;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:85%;
	}

/* Local Navigation
----------------------------------------------- */
.vnav
	{
	position:relative; /* required to correct IE6 list rendering bug */
	}
.vnav p a
	{
	color:#FFF;
	text-decoration:none;
	}
.vnav p a:hover
	{
	color:#73AD00;
	}
.vnav p.title
	{
	color:#91A9CA;
	font-weight:bold;
	padding:4px 0 5px 0;
	border-top:1px solid #64748A;
	margin:0 0 8px 0;
	text-indent:20px;
	}
.vnav h3
	{
	color:#91A9CA;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	padding:4px 0 5px 0;
	border-top:1px solid #64748A;
	margin:0 0 8px 0;
	text-indent:20px;
	}
.vnav .open, .vnav .static
	{
	background:url(images_main/vnav_div_open.gif) top left repeat-x;
	}
.vnav .open p.title
	{
	cursor:pointer;
	background:url(images_main/menu_arrow_up.gif) 93% 55% no-repeat;
	width:100%; /* required for IE7 mouseover bug */
	}
.vnav .open h3
	{
	cursor:pointer;
	background:url(images_main/menu_arrow_up.gif) 93% 55% no-repeat;
	width:100%; /* required for IE7 mouseover bug */
	}
.vnav .closed p.title
	{
	cursor:pointer;
	background:#4F5C6E url(images_main/menu_arrow_down.gif) 93% 55% no-repeat;
	border-bottom:1px solid #37414D;
	width:100%; /* required for IE7 mouseover bug */
	}
.vnav .closed h3
	{
	cursor:pointer;
	background:#4F5C6E url(images_main/menu_arrow_down.gif) 93% 55% no-repeat;
	border-bottom:1px solid #37414D;
	width:100%; /* required for IE7 mouseover bug */
	}
.vnav .open ul, .vnav .static ul
	{
	list-style:none; 
	padding:0; /* required for Firefox */
	border-top:1px solid #313944;
	border-bottom:1px solid #566477;
	margin:0 0 8px 0;
	} 
.vnav .closed ul
	{
	display:none;
	}
.vnav li
	{
	background:url(images_main/vnav_arrow.gif) 5% 50% no-repeat; /* image here to prevent flicker in IE6 */
	width:100%; /* required for IE7 mouseover bug */
	}
.vnav li.subCat
	{
	background:url(images_main/vnav_arrow.gif) 12% 50% no-repeat; /* image here to prevent flicker in IE6 */
	}
.vnav ul li a
	{
	display:block;
	color:#ddd;
	text-decoration:none;
	line-height:15px;
	height:15px;
	padding:2px 0 3px 0;
	border-top:1px solid #566477;
	border-bottom:1px solid #313944;
	text-indent:20px;
	}
.vnav ul li.subCat a
	{
	text-indent:32px;
	}
.vnav ul a:hover
	{
	color:#73AD00;
	background-color:#3D4654;
	border-top:1px solid #3D4654;
	border-bottom:1px solid #3D4654;
	}
.vnav ul li.high
	{
	background-image:url(images_main/vnav_arrow_high.gif);
	}
.vnav ul li.high a
	{
	color:#99CC99;
	}
.vnav ul li.subCatHigh
	{
	background:url(images_main/vnav_arrow_high.gif) 12% 50% no-repeat;
	}
.vnav ul li.subCatHigh a
	{
	color:#99CC99;
	text-indent:32px;
	}

.open p.module {margin-left:20px; margin-right:10px;}
.open p.module img {margin-left:5px;}
.closed p.module {display:none;}

/* Contact & Link Forms
----------------------------------------------- */

#middleColumn .inside table.form
	{
	border:none;
	margin:15px 15px 5px 15px;
	width:350px;
	}
#middleColumn .inside table.form td
	{
	padding-bottom:10px;
	}
form td label
	{
	padding-right:5px;
	}
form legend
	{
	color:#566477;
	padding-right:5px;
	}	
.form_note
	{
	margin-left:10px;
	}
.required
	{
	color:#CC0000;
	font-size:1.5em;
	}

/* Components
----------------------------------------------- */

.date
	{
	font-family:arial, helvetica, sans-serif;
	color:#AAA;
	margin:15px 0 15px 20px;
	}
.date p
	{
	font-size:12px;
	margin:0;
	}
.date p.day
	{
	font-family:arial, helvetica, sans-serif;
	color:#BBB;
	font-size:16px;
	letter-spacing:1px;
	margin-bottom:3px;
	}
.search
	{
	margin:16px 0 20px 10px;
	}
.search table
	{
	border-collapse:collapse;
	}
.search form
	{
	margin:0;
	}
.search input
	{
	margin-top:0;
	}
.search input.go
	{
	line-height:12px;
	padding:2px;
	margin-top:5px;
	}
.adsense {
margin:0 10px 5px 10px;
}
.adsense_linkunit, .adsense_banner {
text-align:center;
margin-top:15px;
margin-bottom:25px; clear:both;
}
#middleColumn .inside .adsense_banner a:link{
border:none;
}
.referff
	{
	margin:100px 0 5px 30px;
	}
.searchlink
	{
	font-size:85%;
	margin-bottom:25px;
	}
.tip_author, .snippet_details
	{
	background-color:#DCE1D1; color:#686B63; clear:both; padding:4px 5px 3px 6px; font-family:Tahoma, Arial, Helvetica, sans-serif;
	}
.ad_column
	{
	margin:50px 0 15px 10px;
	}
.ad_column h3
	{
	background:#D0D5C6;
	margin-right:10px;
	margin-bottom:0;
	padding:5px 5px 0 5px;
	}
.ad_column ul
	{
	list-style:none; 
	padding:5px 0 3px 0;
	border-top:5px solid #D0D5C6;
	border-bottom:5px solid #D0D5C6;
	border-left:1px solid #D0D5C6;
	border-right:1px solid #D0D5C6;
	margin:0 10px 0 0;
	background-color:#F8F8F8;
	}
.ad_column ul li a
	{
	display:block;
	line-height:15px;
	height:15px;
	text-indent:5px;
	padding:2px 0 3px 0;
	}
.ad_column ul li a:link, .ad_column ul li a:visited, .ad_column ul li a:active
	{
	color:#3C5B00;
	text-decoration:none;
	}
.ad_column ul li a:hover
	{
	text-decoration:underline;
	}
.countries
	{
	list-style:none;
	margin-left:10px;
	padding-left:0;
	}
.countries li
	{
	margin:0;
	padding:0;
	}

/* Accessibility
----------------------------------------------- */

.skip { 
position:absolute; 
top:0; 
left:-9999px; 
} 
.skip:focus,.skip:active { 
position:absolute; 
top:7px; 
left:26px; 
background:#585F69;
color:#FFF; 
} 
